فا

‫ چندين آسيب پذيري در OpenSSL در چندني محصول مك آفي

IRCAD2014063392
شماره: IRCAD2014063392

تاريخ انتشار: 2014-06-24

ميزان حساسيت: بسيار مهم

نرم افزارهاي تحت تاثير:

McAfee Firewall Enterprise (formely Sidewinder Firewall) 7.x

McAfee Firewall Enterprise 8.x

McAfee Web Gateway 7.x

McAfee Firewall Enterprise Control Center 5.x

توضيح:

مك آفي يك ضعف، يك مساله امنيتي و چندين آسيب پذيري را در چندين محصول مك آفي تاييد مي كند كه مي توانند توسط افراد خرابكار مورد سوء استفاده قرار بگيرند تا كاربران محلي اطلاعات حساس خاص را افشاء نمايند و توسط افراد خرابكار مورد سوء استفاده قرار بگيرند تا به طور بالقوه اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس را ايجاد نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.

اين آسيب پذيري ها در محصولات و دوره هاي زير گزارش شده است:

McAfee Firewall Enterprise نسخه هاي 7.0.1.03، 8.3.2 و 8.2.1

McAfee Firewall Enterprise Control Center نسخه 5.3.2

McAfee Web Gateway نسخه هاي پيش از 7.3.2.10 و 7.4.2.1

راهكار:

برطرف كننده هاي فوري و اصلاحيه ها را اعمال نماييد.

منابع:
secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 7 تیر 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0